@media(max-width:900px){.hero-grid,.cards,.loc-grid{grid-template-columns:1fr}.hero h1{font-size:46px}.products h2,.location h2{font-size:36px}.top .container{flex-direction:column;gap:15px}}
@media(max-width:900px){.testimonial-grid,.brand-grid,.gallery-grid{grid-template-columns:1fr !important;}}
